Subject: Re: PRC Derivatives Trading
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Nov 1998 01:35:00 -0800 (PST)

Just a couple of comments on all the cc:mail traffic on the China LNG hedging 
presentation:

1)We need to do a complete credit check on all possible Chinese risk 
management counterparties.
2)We need to do a complete legal check on whether the Chinese counterparties 
can enter into a derivative transaction.
3)We need to have full support of EI/ECT management to even quote a risk 
management structure and price due to the size of the transaction,term of the 
transaction, possible delayed start, basis risk between JCC/Brent/WTI and any 
other counterparty risks.
4)ECT is willing and able to provide a person(s) to do a presentation to the 
Chinese counterparties. A sample presentation document is currently being 
prepared for the China LNG team.

Bottomline ECT is prepared to assist the Chinese LNG team so they can develop 
a competitive advantage in the region, but we cannot overlook the issues 
raised above. Please let me know how you want us to move forward on this 
subject.

Regards,
Doug

From: "Geoff Roberts/ENRON_DEVELOPMENT" AT ENRON_DEVELOPMENT@CCMAIL on 
11/23/98 09:22 PM
To: Rick Bergsieker AT ENRON_DEVELOPMENT@CCMAIL
cc: Doug Leach@ECT, Hugh S Urbantke@ECT, James A Hughes AT 
ENRON_DEVELOPMENT@CCMAIL, Michael L (Houston) Brown AT 
ENRON_DEVELOPMENT@CCMAIL, Heather J Mitchell AT ENRON_DEVELOPMENT@CCMAIL, 
William O Butler AT ENRON_DEVELOPMENT@CCMAIL, "Margarita G 
Jannasch/ENRON_DEVELOPMENT" AT ENRON_DEVELOPMENT@CCMAIL, "Kent 
Densley/ENRON_DEVELOPMENT" AT ENRON_DEVELOPMENT@CCMAIL, Soon Yeap AT 
ENRON_DEVELOPMENT@CCMAIL, David Haug AT ENRON_DEVELOPMENT@CCMAIL 
Subject: Re: PRC Derivatives Trading

Rick,

I would add that the commercial concept itself has to be determined up front 
(similar to Jim Hughes' position).  When we originally talked, the concept 
was that we would be developing the entire chain (liquifaction - regas), 
which would provide a great deal more "volumetric capability" of fixed price 
since we would not need to convert fixed price components (the 
infrastructure) to a floating crude basket to begin with and all we'd really 
be having to hedge or swap out to a fixed component was the gas or commodity 
component itself.  I recently found out that the latest structure assumed 
that we would be buying simply at the regas terminal and maybe having some 
participation in the regas.  If this is a correct understanding, this is a 
BIG change in what can or can't be done since the floating portion to be 
hedged would be much larger.

I also believe that at the time when this discussion took place, we assumed 
that we could take the basket to a real "tradeable" index, as opposed to the 
J crude cocktail or its equivalent.  Unfortunately, the reality of the recent 
negotiations confirmed that this would be difficult if not potentially 
impossible from an existing supplier.  This is also a big change from the 
assumptions of where we began.

We also identified the counterparty credit risk at that point in time and I 
don't believe that any more work has been done in this area - which quite 
frankly will drive this deal to be workable or not.  This has been and WILL 
be the biggest issue to find a solution for in any fixed price LNG sale.  It 
all comes down to credit risk.

I guess that I come down to having a similar concern as Jim Hughes.  If we 
haven't fully defined what we want to do upstream of the customer, then the 
options that we can present to the customer will be more limited.  No matter 
how you slice it, the volumes are big, so that what may appear to be minor 
changes will have a major impact on what we can and can't do.  Jim and Bill's 
group is the right one to help work through these issues.

I, and my team, remain ready to help out wherever possible.

thanks,  gdr

Rick Bergsieker
11/23/98 05:36 PM

To:   James A Hughes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:   Michael L Brown/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Heather J 
Mitchell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Geoff 
Roberts/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Doug Leach@ENRON_DEVELOPMENT, 
Hugh S Urbantke@ENRON_DEVELOPMENT, William O 
Butler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Margarita G 
Jannasch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Densley/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Soon 
Yeap/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, David
Haug/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
Subject:  Re: PRC Derivatives Trading  (Document link not converted)

Hugh:  since your meetings have already been scheduled, perhaps you should go 
forward with your road show with a general repeat of the information you have 
already presented and then try one more time to get some corporate interest 
in putting together a risk management concept that makes sense.

Jim:  We need some help on this one.  the idea of LNG price risk management 
for China was introduced in a general way many months ago by Hugh and Soon 
after much talk with ECT and Geoff's group.  China is interested and has 
asked for more details.

Hugh has tried his best, as you have suggested below,  to get something more 
concrete structured.  The problem is the same one we faced in the "value at 
risk" work done earlier this year for Dabhol/India LNG-----the concepts are 
interesting but they break down when one looks at the details because of the 
huge volumes.

Hugh is caught in the middle on this because he continues to be told that "we 
should be able to do something" but he can't get his arms around anything 
more concrete.  In the interim, China is asking for meetings and more details 
and we can't afford to tell them that we don't want to meet with them.

We need to either put some hard thinking behind this and come up with 
something or we need to tell China that LNG tied to crude prices can't be 
hedged.

Please advise

Rick

James A Hughes   11/23/98 07:43 AM
(Embedded image moved to file: pic10634.pcx)

To:   Rick Bergsieker/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:   Michael L Brown/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Heather J 
Mitchell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Geoff 
Roberts/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Doug Leach@ENRON_DEVELOPMENT, 
Hugh S Urbantke@ENRON_DEVELOPMENT, William O 
Butler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Margarita G 
Jannasch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Densley/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Soon
Yeap/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT

Subject:  Re: PRC Derivatives Trading  (Document link not converted)

Rick/Mike/Soon:

I would suggest that we act very non-Enron like and slow down and make sure 
we get this right.  We have had to reengineer our LNG efforts in India 
several times because we didn't have a broad consensus on what we were trying 
to accomplish from the beginning.  I would suggest that we take the time now 
to carefully examine what we want to accomplish, the major issues and 
challenges we face and then identify the structure and products that best 
accomplishes our goals.  We can then prepare a presentation to sell those 
products.  We have seriously hurt our marketing efforts in India because we 
have had to restructure our approach to the market several times.  Let's not 
make the same mistake.

Jim

Rick Bergsieker
11/22/98 02:15 PM

To:   Michael L Brown/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:   Heather J Mitchell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Geoff 
Roberts/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Doug Leach@ENRON_DEVELOPMENT, 
Hugh S Urbantke@ENRON_DEVELOPMENT, James A 
Hughes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, William O 
Butler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Margarita G 
Jannasch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Densley/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Soon
Yeap/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT

Subject:  Re: PRC Derivatives Trading  (Document link not converted)

Hugh/Soon:  What do you want to do?

(Embedded image moved to file: pic22412.pcx)
Michael L Brown
(Embedded image moved to file: pic26659.pcx)
11/20/98 12:00 PM

To:   Rick Bergsieker/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:   Heather J Mitchell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Geoff 
Roberts/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Doug Leach@ENRON_DEVELOPMENT, 
Hugh S Urbantke@ENRON_DEVELOPMENT, James A 
Hughes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, William O 
Butler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Margarita G 
Jannasch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent
Densley/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT

Subject:  Re: PRC Derivatives Trading  (Document link not converted)

Rick,
I believe the fundamental difficulty here is the proposed presentation(s) 
timing of 1st week in December as none of my group are able to be in Beijing 
during that week.  Both Michel and Kent have other high priority commitments 
and I would also be happy to give this presentation, but can't be in China at 
or near the proposed dates.
My suggestion is to first find out when an appropriate person is available 
and then schedule the meeting around that constraint.   Another alternative, 
although less likely, would be to have the appropriate PRC persons come to 
Houston for presentations and we could also show them more of Enron and leave 
them with the intended very positive  impression.
Regards,
Mike

Rick Bergsieker
11/20/98 11:13 AM

To:   Heather J Mitchell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:   Geoff Roberts/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Doug 
Leach@ENRON_DEVELOPMENT, Hugh S Urbantke@ENRON_DEVELOPMENT, James A 
Hughes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, William O 
Butler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Margarita G 
Jannasch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Densley/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michael L
Brown/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT

Subject:  Re: PRC Derivatives Trading  (Document link not converted)

Nobody in the LNG group understands this stuff      This is a major line of
business for ECT.  Surely there is someone that can attend.

rick

Heather J Mitchell
11/20/98 10:11 AM

To:   Geoff Roberts/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Doug 
Leach@ENRON_DEVELOPMENT, Hugh S Urbantke@ENRON_DEVELOPMENT, James A 
Hughes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rick 
Bergsieker/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, William O 
Butler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Margarita G 
Jannasch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Kent 
Densley/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michael L
Brown/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:

Subject:  PRC Derivatives Trading

See Mark Taylor's comments below re: CNOC's inability to enter into 
derivatives contracts.  Mark believes the only way CNOC could do anything 
would be through an off-shore affiliate.  Hugh, is this an option?

Also, since Michel is not available to make the presentation, and I have not 
heard from Kent, what is the back-up plan for a presenter?  Would someone 
from the LNG group make the presentation?  FYI, I have sent the draft to 
graphics for changes.

Thanks,
Heather

---------------------- Forwarded by Heather J Mitchell/ENRON_DEVELOPMENT on
11/20/98 10:02 AM ---------------------------

From: Mark - ECT Legal Taylor@ECT on 11/20/98 09:37 AM

To:   Heather J Mitchell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:
Subject:  PRC Derivatives Trading

Heather:

Here is an excerpt from a message in which Anita Fam replies to my inquiry:

Only 3 types of institutions have the capacity and authority to enter
into derivatives transactions in the PRC.  They are:
a.   banks;
b.   non-bank financial institutions ("NBFI"); and
c.   foreign invested enterprises ("FIE").

Banks and NBFIs require banking licences and may only enter into derivative 
transactions for hedging purposes.  FIEs comprise (i) wholly foreign owned 
enterprises ("WFOE"); and (ii) sino-foreign owned joint ventures ("SFJV") and 
include foreign banks, foreign finance companies and bank branches . There 
are no specific restrictions for WFOEs but SFJVs may only enter into 
derivative transactions for hedging purposes
as well.    State-owned enterprises and collectively-owned enterprises
can therefore only transact through a duly authorised bank or NBFI.  So it 
looks as if China National Oil Company (Corp.?) and China State Power Corp. 
do not have the capacity nor the authority to enter into derivative 
transactions themselves in the PRC.

I have also found a copy of the results of some legal research we had done a 
year or two ago on these issues.  If you or Cynthia would like to see it I'd 
be happy to send a copy on.

 - pic10634.pcx - pic22412.pcx - pic26659.pcx